:root {
	--black-color:#111111;/*17,17,17*/

	/* inizio colori base */
	--themecolor: #6a946a;
	--main-color:#6a946a;/*106,148,106*/
	--main-color-transp: #6a946a80;
	--mabg-color:#ffffff;
	--text-color:#474b4d;/*71,75,77*/
	--back-color:#edeff1;
	--error-color:#964144;
	--xlgy-color:#f5f5f5;
	--lgy-color:#eeeeee;
	--mgy-color:#c6c6c6;
	--dgy-color:#6e6e6e;

	/* fine colori base */
	--error-color5:rgba(181,18,23,0.05);
	--error-color10:rgba(181,18,23,0.1);
	--error-color15:rgba(181,18,23,0.15);
	--error-color20:rgba(181,18,23,0.2);
	--error-color30:rgba(181,18,23,0.3);
	--error-color50:rgba(181,18,23,0.5);
	--error-color70:rgba(181,18,23,0.7);
	--error-color90:rgba(181,18,23,0.9);

	/* inizio colori tinta */
	--black-color5:rgba(17,17,17,0.05);
	--black-color10:rgba(17,17,17,0.1);
	--black-color20:rgba(17,17,17,0.2);
	--black-color30:rgba(17,17,17,0.3);
	--black-color50:rgba(17,17,17,0.5);
	--black-color70:rgba(17,17,17,0.7);
	--black-color80:rgba(17,17,17,0.8);
	--black-color90:rgba(17,17,17,0.9);

	--main-color5:rgba(106,148,106,0.05);
	--main-color10:rgba(106,148,106,0.1);
	--main-color15:rgba(106,148,106,0.15);
	--main-color20:rgba(106,148,106,0.2);
	--main-color30:rgba(106,148,106,0.3);
	--main-color40:rgba(106,148,106,0.4);
	--main-color50:rgba(106,148,106,0.5);
	--main-color60:rgba(106,148,106,0.6);
	--main-color70:rgba(106,148,106,0.7);
	--main-color80:rgba(106,148,106,0.8);
	--main-color90:rgba(106,148,106,0.9);

	--text-color5:rgba(71,75,77,0.05);
	--text-color10:rgba(71,75,77,0.1);
	--text-color15:rgba(71,75,77,0.15);
	--text-color20:rgba(71,75,77,0.2);
	--text-color30:rgba(71,75,77,0.3);
	--text-color50:rgba(71,75,77,0.5);
	--text-color60:rgba(71,75,77,0.6);
	--text-color70:rgba(71,75,77,0.7);
	--text-color80:rgba(71,75,77,0.8);
	--text-color90:rgba(71,75,77,0.9);
	/* fine colori tinta */

	/* inizio font
        alt font-title: "Work Sans" */
	--font-title: 'Raleway';
	--font-base: 'Raleway';
	--font-cond: 'Lato';
	--ft-regular: 400;
	--ft-medium: 600;
	--ft-bold: 700;
	--font-light: 300;
	--font-regular: 400;
	--font-medium: 500;
	--font-bold: 700;
	--font-black: 900;
	--font-clight: 300;
	--font-cregular: 400;
	--font-cbold: 700;
	/* fine font */

}
body {font-size:0.9rem;line-height:1.33;}

.fs-10 {font-size:10px;}
.fs-11 {font-size:11px;}
.fs-12 {font-size:12px;}
.fs-13 {font-size:13px;}
.fs-14 {font-size:14px;}

a {color:var(--main-color);}
#logo a {margin-top:10px;}
#logo img {display: block;height:50px;}
#logo p {margin:0;padding:0;display:block;font-size:1rem;color:var(--main-color);}

.top-links li.user i:first-child {margin-right:0;}
.top-links li.user:hover {background-color:transparent;}
.top-links li.user a {display:inline-block;color:var(--main-color);text-transform: none;font-weight: normal;height:auto;padding:0 0 10px 0;}
.top-advert {width:720px;height:96px;overflow:hidden;position:relative;}
.top-advert .owl-carousel .owl-stage {padding:0;margin:0;height:85px;overflow:hidden;}
.top-advert .owl-carousel .owl-item img {margin-top: -50%;transform: translateY(50%);}

li:hover > a, #primary-menu ul li.current > a {color:var(--main-color);}
#primary-menu ul ul:not(.mega-menu-column), #primary-menu ul li .mega-menu-content {border-top: 2px solid var(--main-color);}
#primary-menu ul ul li:hover > a {color:var(--main-color);}

#primary-menu .carrello {display:block;position:absolute;top:50%;right:40px;margin:0;margin-top:-10px;}
#primary-menu .carrello a {display:block;width:40px;height:20px;position:relative;}
#primary-menu .carrello a:before {display:inline-block;font-family:'font-icons';content:'\e72f';font-size:1.5em;padding-right:10px;color:var(--main-color);}
#primary-menu .carrello a span {display:block;position:absolute;width:20px;height:20px;background-color:var(--main-color);
	font-size:0.85em;left:auto;right:0;top:-10px;color:#FFF;border:1px solid #FFF;border-radius:50%;overflow:hidden;font-style:normal;font-variant: super}
#primary-menu ul li:hover > a, #primary-menu ul li.current > a {color: var(--main-color);}

#primary-menu.style-2 > div > ul > li:first-child > a {padding-left:0;}

.content-wrap {padding: 20px 0;}

.owl-carousel.books .owl-stage {padding:0;}
.owl-carousel .owl-nav [class*=owl-] {border-radius: 0;}

.widget .menu {margin-bottom:2em;}

.intervista .copertina {display:block;float:right;width:110px;}
.intervista .immagine {}
.intervista h1 {font-size:18px;line-height:1.3;color:var(--main-color);padding-bottom:6px;margin-bottom:16px;border-bottom:1px solid var(--lgy-color);}

.tagcloud a:hover {border-color: var(--main-color) !important;color:var(--main-color) !important;}
.tagcloud a.selected {border-color: var(--main-color) !important;background-color:var(--main-color) !important;color:#FFF;}

.top-login .input-group-text i, . {width:15px;}
.top-login .input-group#top-login-password {margin-top:10px;}
.top-login .input-group label.checkbox {padding-left:0;}
.top-login { margin-bottom: 0; }
.top-login .checkbox { margin-bottom: 10px; }
.top-login .form-control { position: relative; }
.top-login .form-control:focus { border-color: #CCC; }
.top-login .input-group#top-login-username { margin-bottom: -1px; }
.top-login #top-login-username input, .top-login #top-login-username .input-group-addon {border-bottom-right-radius: 0;border-bottom-left-radius: 0;}
.top-login .input-group#top-login-password {margin-bottom: 10px;}
.top-login #top-login-password input, .top-login #top-login-password .input-group-addon {border-top-left-radius: 0;border-top-right-radius: 0;}

.top-links ul ul, .top-links ul div.top-link-section {border-top: 1px solid var(--main-color);}

.accordion .toggler {display:block;padding:.5em 1em;color:#222;}
.accordion .toggler:hover {color:var(--main-color);}
.accordion .toggler:nth-of-type(even) {background-color:#F0F0F0;}
.accordion .toggler:after {display:block;float:right;content:'\e70C';font-family:'font-icons';}
.accordion .toggler.active {color:#FFF;background-color: var(--main-color);}
.accordion .toggler.active:after {content:'\e70d';}
.accordion .toggle {display:block;padding:.5em 1em;display:none;}

.sommario .copertina {display:block;float:right;padding:0 0 1em 1em;}

.gallerie h3 {margin:0;}

.button, #gotoTop:hover {background-color: var(--main-color);}

.entry-title h2 a {color: var(--main-color);}

.libro {position:relative;}
.libro .title {margin:0;}
.libro .price {margin:0;}
.libro img {display:block;width:100%;}
.libro .button {margin:0;}
.libro.elenco .price {}
.libro.elenco .title {padding-right:120px;}
.libro.elenco .sottotitolo {display:block;}
.libro.elenco img {margin-bottom:15px;}
.libro.scheda .button {margin:1em auto;display:inline-block;}
.libro.selezione img {display:block;width:30%;margin:0 0 1em 0;}
.libro.elenco .prezzi {display:block;position:absolute;right:15px;top:0;}
.libro.elenco .prezzi span {display:inline-block;text-decoration: line-through;font-weight:bold;margin-right:1em;color: var(--main-color);}

.wrapbook {padding-right:100px;}

.basket {font-size:0.9rem}
.basket th {font-size:0.8rem}
.basket td {vertical-align: middle}
.basket input[type="text"] {width:40px;display:inline-block;margin:0 10px;text-align:center}
.basket .add, .basket .sub {display:inline-block;width:20px;height:20px;background-color:var(--main-color);color:var(--mabg-color);border-radius:50%;overflow:hidden;}
.basket .add:before, .basket .sub:before {display:block;content:'\eb1f';color:#FFF;font-family:'font-icons';text-align:center;line-height:20px;font-size:10px;}
.basket .sub:before {content:'\e71e';}
.basket .qty {white-space:nowrap}
.basket .qty p {display:flex;align-items:center;margin:0}
.basket td.text-right {font-weight:var(--font-medium)}
.basket td.text-right span {font-weight:lighter}

.hilite {background-color:var(--main-color-transp);padding:20px;margin-bottom:10px}

.invoice_address {display:none}
.phases {display:block;margin:0 auto 20px auto;text-align:center}
.phases li {display:inline-block;padding:0;margin:0;position:relative}
.phases li div {display:inline-block;width:50px;height:50px;text-align:center;padding:0;margin:10px;border:1px solid #ced4da;border-radius:50%;overflow:hidden;
color:#ced4da;position:relative;font-size:1.5em}
.phases li div span {display:block;position:absolute;width:100%;text-align:center;top:47%;transform:translateY(-50%)}
.phases .active div {border-color: var(--main-color);color:var(--main-color)}
.phases .selected div {border-color: var(--main-color);color:#FFF;background-color:var(--main-color)}

.checkout.phase1 .edit-address {float:right}

.slider-parallax-inner {height: 500px;max-height: 100%}
.swiper-slide.dark .container {background-color:rgba(0,0,0,.33);}

.fancy-title.title-bottom-border h1, .fancy-title.title-bottom-border h2, .fancy-title.title-bottom-border h3,
.fancy-title.title-bottom-border h4, .fancy-title.title-bottom-border h5, .fancy-title.title-bottom-border h6 {
	border-bottom: 2px solid var(--main-color);
}

.item-video {height:500px;}

.component-ultimo-numero img {display:block;margin-bottom:10px;}
.component-libri p {margin-top: 10px;font-size:.85em;}
.component-product > small {display:inline-block;margin-top:7px;}

.credits {display:block;width:16px;height:16px;background:transparent url(../images/ocs.png) 50% 50% no-repeat;background-size:contain;text-indent:-9999px;overflow:hidden;}

@-webkit-keyframes spin2 {
	from {-webkit-transform:rotate(0deg);}
	to {-webkit-transform:rotate(360deg);}
}
@keyframes spin {
	from {transform:scale(1) rotate(0deg);}
	to {transform:scale(1) rotate(360deg);}
}
.loading:before {display: inline-block;position:absolute;margin-left:-1.2em;font-family: 'font-icons';content: '\e7af';
-animation: spin .7s infinite linear;
-webkit-animation: spin2 .7s infinite linear;
}

.order-3 {padding-top:20px;}
.uc-print-post {display:none}

@media (min-width: 768px){
	.order-3 {padding-top:0;}
	.uc-post h2 {
		font-size: 26pt;
	}
	.uc-post .post-content {
		font-size: 120%;
		padding-right: 2.5em;
		text-align: justify;
		hyphens: auto;
	}
	.uc-print-post {
		display: block;
		width: 50px;
		height: 50px;
		background-color: var(--main-color20);
		border-radius: 50%;
		text-align: center;
		font-size: 1.6rem;
		line-height: 48px;
		cursor:pointer;
		float: right;
		margin-right: 1.6em;
	}
	.uc-print-post:hover {
		background-color: var(--main-color40);
	}
}
@media (max-width: 1199px){
	.top-advert {width: 585px;}
}
@media (max-width: 991px){
	#primary-menu .carrello {top: 0;margin-top:0;}
}
@media (max-width: 767px) {
	.libro.elenco .prezzi {display:inline-block;position: relative;right: auto;top: auto;margin:20px auto;}
	.libro.elenco .title {padding-right: 0;}
}
@media (max-width: 575px) {
	.intervista .immagine {width:100% !important;}
}
